/* $Id: local_sample.css,v 1.1 2010/04/08 17:16:16 danprobo Exp $ */

/****************************/
/* LOCAL CSS                */
/****************************/

/* Put your custom css and css overrides in this file and  */ 
/* rename it local.css.  By restricting your css changes   */
/* to local.css, your changes will not be overwritten when */
/* upgrading to a new version of this theme.               */

/* Steps to activate local.css:                       */
/* 1. Add your custom css to this file                */
/* 2. Rename this file to local.css                   */
/* 3. Uncomment (remove leading semicolon from ) the  */ 
/*    following line in your theme's .info file:      */
/*    ;stylesheets[all][] = local.css                 */
/* 4. Clear cached data at admin/settings/performance */
#authorize {
display: none;
}
.breadcrumb {display: none;}
#slideshow-wrapper{
width:100%;
background: transparent url(images/slideshow-shadow.gif) no-repeat center bottom;
height:310px; <!-- default 420px -->
margin-bottom:-45px;
margin-top:0px;
}

body {
background: #fff;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size:12px;
color: #000;
margin: 0;
padding: 0;
line-height: 1.5em;
}

#rounded-menu-left {
height: 35px;
background:transparent url(images/menu-left-bg1.gif) no-repeat;
float:left;
width:1px;
line-height:0;
font-size:0;
}

#rounded-menu-right {
height: 35px;
background:url(images/menu-right-bg1.gif) no-repeat;
float:right;
width:14px;
line-height:0;
font-size:0;
}

.logo IMG {
height:75px;
}

.menu{
	border:none;
	border:0px;
	margin:0px;
	padding:0px;
	font: 67.5% "Lucida Sans Unicode", "Bitstream Vera Sans", "Trebuchet Unicode MS", "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	width:950px;
	margin: 0 auto;
	height:35px;
	}
#superfish .menu ul{
	background:#333333;
	height:40px;
	list-style:none;
	margin:0;
	padding:0;
	}
	#superfish .menu li{
		float:left;
		padding:0px;
		}
	#superfish .menu li a{
	background:#333333 url("images/seperator.gif") bottom right no-repeat;
	color:#FFF;
	display:block;
	font-weight:normal;
	line-height:35px;
	margin:0px;
	padding:0px 25px;
	text-align:center;
	text-decoration:none;
		}
		#superfish .menu li a:hover, #superfish .menu ul li:hover a{
			background: #2580a2 url("images/hover.gif") bottom center no-repeat;
			color:#FFFFFF;
			text-decoration:none;
			}
	#superfish .menu li ul{
		background:#333333;
		display:none;
		height:auto;
		padding:0px;
		margin:0px;
		border:0px;
		position:absolute;
		width:375px;
		z-index:200;
		/*top:1em;
		/*left:0;*/
		}
	#superfish .menu li:hover ul{
		display:block;
		
		}
	#superfish .menu li li {
		background:url('images/sub_sep.gif') bottom left no-repeat;
		display:block;
		float:none;
		margin:0px;
		padding:0px;
		width:375px;
		}
	#superfish .menu li:hover li a{
		background:none;
		
		}
	#superfish .menu li ul a{
		display:block;
		height:35px;
		font-size:12px;
		font-style:normal;
		margin:0px;
		padding:0px 10px 0px 15px;
		text-align:left;
		}
		#superfish .menu li ul a:hover, #superfish .menu li ul li:hover a{
			background:#2580a2 url('images/hover_sub.gif') center left no-repeat;
			border:0px;
			color:#ffffff;
			text-decoration:none;
			}
	#superfish .menu p{
		clear:left;
		}	

#menu {
height: 35px;
background:url(images/menu-bg1.gif) repeat-x;
	background:#333333;

width:950px;
margin: 0 auto;

}
#nav {
height: 35px;
float:left;
}

#superfish .menu a, #superfish .menu a:visited  {
color:#fff;
text-decoration:none;
font-size:12px;
font-weight:normal;
text-transform:capitalize;
}

#nav li a{
color:#fff;
text-decoration:none;
font-size:12px;
padding:7px 29px 0 29px;
display:inline-block;
font-weight:bold;
height:25px;
text-transform:capitalize;
}

#bottom-wrapper .block {
	padding-left:15px;
	padding-right:15px;
	font-size: 11px;
	color: #666666;
}
#bottom-wrapper .column {
padding-bottom: 5px;
padding-top: 5px;
}

#bottom-wrapper {
background-color: #f4f4f4;;
border-right: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
margin: 10px auto 0;
width: 950px;
position: relative;

}

#bottom-wrapper.in4 .column {
	width: 25%;
	text-align: right;
	position: relative;

}
.bottom {position: absolute; bottom: 0;}

#superfish .menu li:hover {
background:transparent url(images/menu-hover-bg1.gif) repeat-x;
}

#superfish .menu li.active-trail {
background:transparent url(images/menu-hover-bg1.gif) repeat-x;
}

#superfish .menu li.active-trail li {
	background-color: #333;
}

#superfish .menu li li:hover {
background: #3b6999;
}

#superfish .menu li li li:hover {
background: #3b6999;
}
.tblheader {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.tblheader2 {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.continent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #666666;
	padding: 3px;
}
.subheading {
	margin: 0px;
	padding: 0px;
	}
.contactus {
	background-color: #FFFFCC;
	padding: 5px;
	border: 1px solid #CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;

}


tr td, tr th {
border:0px solid #bbb;
padding: 0 6px;
}
.news_table {
	vertical-align:top;
	background-color: #F2F2F2;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}

.kras_banner {
	background-image: url(../images/kras-braf-banner2.jpg);
	background-repeat: no-repeat;
	height: 142px;
	width: 840px;	
}

table.products_table {
	border-width: 2px;
	border-spacing: 0px;
	border-style: solid;
	border-color: black;
	border-collapse: separate;
	background-color: #F2F2F2;
}
table.products_table th {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: gray;
	background-color: #F2F2F2;
	-moz-border-radius: 0px 0px 0px 0px;
}
table.products_table td {
	border-width: 1px;
	padding: 3px;
	border-style: solid;
	border-color: gray;
	background-color: #F2F2F2;
	-moz-border-radius: 0px 0px 0px 0px;
}
.docs {
	background-image: url(../images/physicians.jpg);
	background-repeat: no-repeat;
	height: 132px;
	width: 840px;	
}

.contact {
	background-image: url(../images/contact_banner.jpg);
	background-repeat: no-repeat;
	height: 132px;
	width: 840px;	
}

.quickstart_heading {
	background-color:#F2F2F2;
	padding: 5px;

}

.quickstart_body {

}
.header_right {
	vertical-align:text-top;
	padding-top: 10px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}

.welcome {
	vertical-align:text-top;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}


.views-field-teaser {
	padding-bottom: 10px;
}

.views-field-created {
font-weight:bold;
}

.views-row {
padding:6px;
border-bottom-width:2px;
border-bottom-color:#eee;
border-bottom-style:solid;
}

.views-row-even {
}
ul.prodoverview2 li {
	list-style-position:inside;
	list-style-type: disc;
}

#sidebar-left h2.block-title,
#sidebar-right h2.block-title {
background: #e6e6e6;
margin:0;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 10px;
padding-right: 10px;
font-size: 1.1em;
border-right: 1px solid #bbb;
border-left: 1px solid #ddd;
border-top: 1px solid #ddd;
}

.imagefield-field_image {
border:1px solid #e6e6e6;
}

#block-cck_blocks-field_image .block-content-inner {
	padding: 0px;
	background-color: #fff;
border-right: 0px solid #bbb;
border-bottom: 0px solid #bbb;
border-left: 0px solid #ddd;
border-top: 0px solid #ddd;

}

#block-cck_blocks-field_image .block-content {
	background-color: #fff;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}


#block-cck_blocks-field_image .block-inner {
padding-bottom: 0px;
}
#block-cck_blocks-field_image .sidebar {
padding-bottom: 0px;
}


#block-cck_blocks-field_image .block {
margin-bottom: 0px;
}

#block-cck_blocks-field_image h2.block-title {
	background: #e6e6e6;
	margin:0;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	font-size: 1.3em;
	display:none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.rollover a{
   display: block;
   text-indent: -9999px;
   margin: auto auto auto auto;
   cursor: pointer;
   outline: transparent solid 0px;
}
#btn a{
height:75px;
width:200px;
   background: url('../../../../images/button_info_req_off.png') no-repeat left top;
}
#btn a:hover{
   background: url('../../../../images/button_info_req_on.png') no-repeat left top;
}
#btn a:active{
   background: url('../../../../images/button_info_req_active.png') no-repeat left top;
}

#block-block-10 .block-content li{
	list-style-type: disc;
	list-style-position:outside;
}#block-block-10 .block li{
	list-style-type: none;
	list-style-position:outside;
}

#block-block-10 ul li {
	list-style-type: none;
	list-style-image: none;
	background-color: transparent;
	background-image: url(images/menu-leaf22.gif);
	background-repeat: no-repeat;
	background-position: 1px 0.35em;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0.2em;
	padding-left: .1em;
}
#block-cck_blocks-field_overview ul li {
	list-style-type: none;
	list-style-image: none;
	list-style-type:disc;
	background-color: transparent;
	background-image: url(images/menu-leaf22.gif);
	background-repeat: no-repeat;
	background-position: 1px 0.35em;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0.2em;
	padding-left: .1em;
}

.reqinfo{
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e3e3e3), color-stop(1, #cfcfcf) );
	background:-moz-linear-gradient( center top, #e3e3e3 5%, #cfcfcf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3e3e3', endColorstr='#cfcfcf');
	background-color:#e3e3e3;
	-moz-border-radius:11px;
	-webkit-border-radius:11px;
	border-radius:11px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#2e2e2e;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:16px 31px;
	text-decoration:none;
	text-shadow:1px 1px 0px #ffffff;
}.reqinfo:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #cfcfcf), color-stop(1, #e3e3e3) );
	background:-moz-linear-gradient( center top, #cfcfcf 5%, #e3e3e3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#cfcfcf', endColorstr='#e3e3e3');
	background-color:#cfcfcf;
}.reqinfo:active {
	position:relative;
	top:1px;
}
